## epic5 1.1.2

=== debian/changelog ===
epic5 (1.1.2-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 07:38:02 +0100

epic5 (1.1.2-2) unstable; urgency=low

  * Fix config.patch to set defaults to epic5 instead of epic4.

 -- Kurt Roeckx <kurt@roeckx.be>  Thu, 22 Jul 2010 13:54:33 +0200

epic5 (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 01 May 2010 08:43:45 +0000

epic5 (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Kurt Roeckx <kurt@roeckx.be>  Tue, 13 Apr 2010 22:40:11 +0200

epic5 (1.0-2) unstable; urgency=low

  * Add missing copyright information
  * Enable tcl support, add build dependency on tcl-dev
  * Don't call configure with --without-tcl
  * Fix typo in description still mentioning 4 instead of 5.
  * Add build depedency on ruby so that configure enabales ruby support

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 18 Jan 2009 13:51:21 +0100

epic5 (1.0-1) unstable; urgency=low

  * Initial release of epic5

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 26 Dec 2008 14:13:31 +0100

epic4 (1:2.10-1) unstable; urgency=low

  * New upstream release

 -- Kurt Roeckx <kurt@roeckx.be>  Tue, 18 Nov 2008 23:00:46 +0100

epic4 (1:2.8-1) unstable; urgency=low

  * New maintainer (Closes: #503558)
  * New upstream release (Closes: #443125)
  * Remove conflicts (Closes: #468425)

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 31 Oct 2008 19:06:06 +0100

epic4 (1:2.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed bashism in debian/rules (patch by Chris Lamb) (closes: #484378)
  * Lintian cleanup (closes: #477173):
    - Don't ignore error from make distclean
    - Replaced PWD by CURDIR in debian/rules
    - Converted debian/copyright to UTF-8
    - Call dh_makeshlibs in right order
    - Updated/fixed menu section
  * Updated standards version to 3.8.0
  * Added Homepage and watch file

 -- Peter Eisentraut <petere@debian.org>  Sun, 22 Jun 2008 19:37:39 +0200

epic4 (1:2.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump to Standards-Version 3.7.3.
  * Apply patch from Evgeni Golov to fix FTBFS.  closes: #476055.

 -- Clint Adams <schizo@debian.org>  Mon, 21 Apr 2008 11:02:53 -0400

epic4 (1:2.6-1) unstable; urgency=medium

  * New upstream bugfix release (includes: fix for crash caused
    by /NICK on ircnet)
  * Use -O1 in debian/rules to avoid problems with aliasing
    (Closes: 401090). This is quite important, hence the medium
    urgency. Thanks go to Kurt Roeckx for spotting this.

 -- Miroslaw L. Baran <baran@debian.org>  Thu, 30 Nov 2006 21:59:45 +0100

epic4 (1:2.4-1) unstable; urgency=low

  * New upstream release: stability fixes. (Closes: #378020)
  * Updated debhelper compatibility level and policy version.
  * Acknowledged NMU by Kurt Roeckx.

 -- Miroslaw L. Baran <baran@debian.org>  Sun,  8 Oct 2006 17:35:53 +0200

epic4 (1:2.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add build dependency on libperl-dev (Closes: #376946)

 -- Kurt Roeckx <kurt@roeckx.be>  Wed, 12 Jul 2006 16:29:10 +0000

epic4 (1:2.2-2) unstable; urgency=low

  * Rebuilt for the new OpenSSL version.
  * Bumped the standards version.

 -- Miros/law L. Baran <baran@debian.org>  Sun,  9 Oct 2005 13:11:40 +0200

epic4 (1:2.2-1) unstable; urgency=low

  * New stable upstream release - this is final release of
    the epic4 line. (Closes: #293488)

 -- Miros/law L. Baran <baran@debian.org>  Mon, 28 Mar 2005 21:25:02 +0200

epic4 (1:2.0-2) unstable; urgency=high

  * Incorporated changes from stable CVS (to commit_id 716),
    mostly bugfixes and IRCnet uniqueID support.
  * Fix: avoid NULL deref on empty numeric replies - thus
    urgency high.
  * Fix: do not segfault after pressing the key bound to the
    TOGGLE_STOP_SCREEN action (Closes: #247464).
  * This release is more or less identical to the RC1 for
    EPIC4-2.2 (i.e. EPIC4-2.1.1).

 -- Miros/law L. Baran <baran@debian.org>  Sun, 15 Aug 2004 13:37:44 +0200

epic4 (1:2.0-1) unstable; urgency=low

  * New upstream release: epic4-2.0 STABLE.
  * Added note about the ascii 255 character to the
    README.Debian.

 -- Miros/law L. Baran <baran@debian.org>  Sun, 14 Mar 2004 00:37:29 +0100

epic4 (1:1.2.8-1) unstable; urgency=medium

  * New upstream release. Amended upstream EPIC4-2.0 RC1.
  * Updated download URIs in debian/copyright.
  * New policy version in debian/control: 3.6.1.
  * If it's possible, let this version go into sarge.

 -- Miros/law L. Baran <baran@debian.org>  Sun, 25 Jan 2004 20:59:07 +0100

epic4 (1:1.2.7-1) unstable; urgency=low

  * New upstream release. Upstream EPIC4-2.0 RC1.
  * Package unreleased.

 -- Miros/law L. Baran <baran@debian.org>  Thu, 22 Jan 2004 21:51:02 +0100

epic4 (1:1.2.6-1) unstable; urgency=medium

  * New upstream version: mostly stability fixes.
  * Urgency medium, as this is the new sarge's epic4 in spe.

 -- Miros/law L. Baran <baran@debian.org>  Fri,  2 Jan 2004 23:08:18 +0100

epic4 (1:1.2.2-1) unstable; urgency=low

  * Unreleased.
  * New upstream version: beta release, many bugfixes. Definitely
    abandoning CVS snapshots in epic4 package. (Closes: #202916).
  * Enabled 'quote nick', because of broken ircservers somewhere
    on the Net (closes: #198232). Thanks to Kevin Arima, who
    provided a patch.
  * Perl interpreter enabled again (closes: #159119).

 -- Miros/law L. Baran <baran@debian.org>  Fri,  5 Dec 2003 21:35:56 +0100

epic4 (1:1.1.12.20030903-1) unstable; urgency=medium

  * Unreleased.
  * Snapshot from upstream CVS as of 03.09.2003: new upstream
    release.
  * Acknowledged NMU by Simon Richter <sjr@debian.org>.

 -- Miros/law L. Baran <baran@debian.org>  Wed,  3 Sep 2003 20:04:57 +0200

epic4 (1:1.1.11.20030409-2.1) unstable; urgency=low

  * NMU, asked for by Kevin Arima <debian@furball.org>. Rationale can
    be found at
    http://lists.debian.org/debian-mentors/2003/debian-mentors-200309/msg00008.html

