=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
  CFLAGS = -g -Wall
  DEBUG = 1
else
  CFLAGS = -O1 -pedantic
endif


build: build-stamp
build-stamp:
	dh_testdir
	./configure --prefix=/usr --mandir=/usr/share/man \
	  --with-ssl \
	  --with-ipv6 \
	  --with-perl \
	  --libexecdir=/usr/lib/epic5 --program-prefix=$(CURDIR)/debian/epic5
	$(MAKE) CFLAGS="$(CFLAGS)"
	touch build-stamp

clean:
	dh_testdir
	rm -f build-stamp install-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean


install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k -pepic5
	dh_installdirs -pepic5
	$(MAKE) install


install:	build install-stamp


binary-indep:
# Nothing to see, move along...


binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs -a doc/* -XCVS -Xdoc/epic.1
	dh_installmenu -a
ifndef DEBUG
	dh_strip -a
endif
	install -m 644 $(CURDIR)/debian/local \
		       $(CURDIR)/debian/epic5/usr/share/epic5/script/local
	dh_installchangelogs -a
	dh_installexamples -a
	install -m 644 debian/epic5.irc $(CURDIR)/debian/epic5/etc/epic5
	install -m 644 $(CURDIR)/debian/local \
		       $(CURDIR)/debian/epic5/usr/share/epic5/script/local
	echo "irc.debian.org:6667" > $(CURDIR)/debian/epic5/etc/epic5/servers
	dh_link -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_installdeb -a
	dh_md5sums -a
	dh_builddeb -a


binary:		binary-indep binary-arch


.PHONY: binary binary-arch binary-indep clean build install
