## epic5 1.1.4

=== debian/changelog ===
epic5 (1.1.4-1) unstable; urgency=low

  * New upstream release

 -- Kurt Roeckx <kurt@roeckx.be>  Mon, 06 Aug 2012 20:10:12 +0200
