## epic5 1.1.5

=== debian/changelog ===
epic5 (1.1.5-1) unstable; urgency=low

  * New upstream release
  * Add build-arch and build-indep targets
  * Use dpkg-buildflags to set CFLAGS / LDFLAGS

 -- Kurt Roeckx <kurt@roeckx.be>  Tue, 21 May 2013 22:10:21 +0200
