## epic5 1.1.6

=== debian/changelog ===
epic5 (1.1.6-1) unstable; urgency=low

  * New upstream release

 -- Kurt Roeckx <kurt@roeckx.be>  Tue, 06 Aug 2013 21:00:20 +0200
