## epic5 1.1.10

=== debian/changelog ===
epic5 (1.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Kurt Roeckx <kurt@roeckx.be>  Mon, 09 Jun 2014 14:18:30 +0200
