## epic5 1.1.11

=== debian/changelog ===
epic5 (1.1.11-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:40:49 +0000

epic5 (1.1.11-1) unstable; urgency=medium

  * New upstream release

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 19 Jul 2015 20:40:12 +0200
