=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,12 @@
 #!/usr/bin/make -f
 
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-  CFLAGS = -g -Wall
-  DEBUG = 1
-else
-  CFLAGS = -O1 -pedantic
-endif
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+CFLAGS += -g -Wall
 
-
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	./configure --prefix=/usr --mandir=/usr/share/man \
@@ -16,7 +14,7 @@
 	  --with-ipv6 \
 	  --with-perl \
 	  --libexecdir=/usr/lib/epic5 --program-prefix=$(CURDIR)/debian/epic5
-	$(MAKE) CFLAGS="$(CFLAGS)"
+	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 	touch build-stamp
 
 clean:
