## epic5 2.0.1

=== debian/changelog ===
epic5 (2.0.1-1build7) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 10:50:56 +0100

epic5 (2.0.1-1build6) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:27:24 +0000

epic5 (2.0.1-1build5) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:08:11 -0600

epic5 (2.0.1-1build4) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:14:58 +0000

epic5 (2.0.1-1build3) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:11 +0000

epic5 (2.0.1-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:02:19 +0000

epic5 (2.0.1-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:07:59 +0100

epic5 (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Kurt Roeckx <kurt@roeckx.be>  Mon, 15 Aug 2016 17:25:40 +0200

epic5 (2.0-1) unstable; urgency=medium

  * New upstream release
  * Add CPPFLAGS to the CFLAGS, remove -Wall
  * Make it build reproducible.  Patch from Reiner Herrmann
    <reiner@reiner-h.de> (Closes: #829761)
  * Update config.patch to apply and only have irc.debian.org as
    default.
  * Make it build using openssl 1.1 (Closes: #828295)
  * Use dh_prep instead of dh_clean -k
  * Add sh -e in the prerm
  * Use sh instead of bash in the preinst

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 24 Jul 2016 17:34:28 +0200
