## epic5 2.1.6

=== debian/changelog ===
epic5 (2.1.6-1ubuntu3) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:33:51 +0200

epic5 (2.1.6-1ubuntu2) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 15 Aug 2024 22:43:54 -0300

epic5 (2.1.6-1ubuntu1) noble; urgency=medium

  * d/patches/define-xopen-bsd-source.patch: #define _XOPEN_SOURCE and
    _BSD_SOURCE to get access to the declaration of strptime, strlcat and some
    other symbols.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 10 Apr 2024 14:07:56 +1200

epic5 (2.1.6-1build10) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:00 +1100

epic5 (2.1.6-1build9) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:51:45 +0000

epic5 (2.1.6-1build8) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:00:59 +0100

epic5 (2.1.6-1build7) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 00:30:03 -0300

epic5 (2.1.6-1build6) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:03:40 +0100

epic5 (2.1.6-1build5) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Feb 2023 08:51:09 -0300

epic5 (2.1.6-1build4) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:20:37 +0100

epic5 (2.1.6-1build3) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:39:58 +0100

epic5 (2.1.6-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 12:01:10 -0300

epic5 (2.1.6-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 15:56:07 +0100

epic5 (2.1.6-1) unstable; urgency=medium

  * New upstream release.
    - Fix detection of ruby include headers (Closes: #733774)
  * Change debhelper compat level to 12

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 09 Oct 2021 13:04:08 +0200
