=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
 CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
-CFLAGS += -g -Wall
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -14,7 +14,7 @@
 	  --with-ipv6 \
 	  --with-perl \
 	  --libexecdir=/usr/lib/epic5 --program-prefix=$(CURDIR)/debian/epic5
-	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
+	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 	touch build-stamp
 
 clean:
@@ -27,8 +27,8 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k -pepic5
-	dh_installdirs -pepic5
+	dh_prep
+	dh_installdirs
 	$(MAKE) install
