## epic5 3.0.3

=== debian/changelog ===
epic5 (3.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1066505)
    - Refresh patches

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 16 Aug 2025 14:53:53 +0200
