=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: epic5
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kurt Roeckx <kurt@roeckx.be>
+Maintainer: Kurt Roeckx <kurt@roeckx.be>
 Standards-Version: 3.8.0
 Build-depends: debhelper (>= 5), libncurses5-dev, libssl-dev, libperl-dev, ruby-dev, ruby, tcl-dev
 Homepage: http://www.epicsol.org/
