=== debian/watch ===
version=3
http://ftp.epicsol.org/pub/epic/EPIC5-PRODUCTION/epic5-([0-9.]+).tar.gz
